Package org.jfree.layouting.layouter.style.resolver.computed.fonts

## Class FontEmphasizeStyleResolveHandler

- java.lang.Object
- - org.jfree.layouting.layouter.style.resolver.computed.ConstantsResolveHandler
  - - org.jfree.layouting.layouter.style.resolver.computed.fonts.FontEmphasizeStyleResolveHandler

- All Implemented Interfaces:
    `ResolveHandler`

      public class FontEmphasizeStyleResolveHandler
      extends ConstantsResolveHandler

  Creation-Date: 18.12.2005, 16:32:08
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `FontEmphasizeStyleResolveHandler​()` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.layouter.style.resolver.computed.ConstantsResolveHandler

      `addNormalizeValue, addValue, getFallback, getRequiredStyles, lookupValue, resolve, resolveValue, setFallback`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FontEmphasizeStyleResolveHandler

          public FontEmphasizeStyleResolveHandler​()